\version "2.14.0"

DomineDeusTempo = "Allegro maestoso"

DomineDeusKey = \key c \major
DomineDeusTimeSignature = \time 2/2

DomineDeusSettings = \notemode {
  \set Score.tempoHideNote = ##t
  \tempo \DomineDeusTempo 4=120
}

DomineDeusObIMusic = \relative c'' {
  c2\f c4 c | % 2
  d2 e4 r | % 3
  f4. e8 d4. c8 | % 4
  h4 g' r2 | % 5
  f2\p d | % 6
  e4( c a d) | % 7
  c2 h | % 8
  c4 r r2 | % 9
  \partcombineChords b'2\cresc e, | \barNumberCheck #10
  \partcombineApart f8[ a] \partcombineChords c4~\!\fz c8.[( d32 c] h8[ a]) | % 11
  a[( g)] g([ f]) f[( e]) e[( d]) | % 12
  \partcombineApartOnce c2-\tag #'non-partcombine \f c4 c | % 13
  d2 e | % 14
  f4. e8 d4 c | % 15
  h2 d | % 16
  e1 | % 17
  f4 \partcombineAutomatic r r2 | % 18
  R1 | % 19
  r4 f,4(\f a d) | \barNumberCheck #20
  f1 | % 21
  e4 r r2 | % 22
  R1 | % 23
  c2-\tag #'non-partcombine \p b | % 24
  a2 h | % 25
  c4 r r2 | % 26
  R1 | % 27
  r2 e,4\f g | % 28
  c2 g4 c | % 29
  e2 c4 e | \barNumberCheck #30
  d2 e | % 31
  d e | % 32
  d4 d d d | % 33
  d2\p e | % 34
  d h4 r | % 35
  r d2 c4 | % 36
  h d( h g) | % 37
  \partcombineApartOnce d r r2 | % 38
  R1*2 | \barNumberCheck #40
  r4 d'\p d d | % 41
  cis1-> | % 42
  d4 a\decresc a a | % 43
  b\! r r2 | % 44
  R1 | % 45
  \namedCueDuringWithClef #"DomineDeusFagIMusic" #UP "Fg.1" "bass" "" {R1} | % 46
  e2.(\solo c8[ a]) | % 47
  fis4. a8 c4 r | % 48
  g'2~ g8[ h,( c d]) | % 49
  e4 r r2 | \barNumberCheck #50
  R1*2 | % 52
  r4 h2\f d4 | % 53
  g2 h, | % 54
  R1 | % 55
  r4 h2\f d4 | % 56
  g2 h, | % 57
  R1 | % 58
  \partcombineApartOnce g2-\tag #'non-partcombine \f b4 b | % 59
  a r r2 | \barNumberCheck #60
  \partcombineApartOnce a2 cis4 cis | % 61
  e2 a | % 62
  f4 f, a d | % 63
  f2 e | % 64
  a g | % 65
  R1 | % 66
  \partcombineSoloIOnce r4 g,2(\p a8[ h]) | % 67
  c2 e | % 68
  a,4 r r2 | % 69
  R1*2 | \barNumberCheck #71
  h1\f | % 72
  c1~ | % 73
  c | % 74
  h2 c | % 75
  d e | % 76
  f!1~ | % 77
  f | % 78
  e4 g,( c e) | % 79
  g2\p a | \barNumberCheck #80
  g e | % 81
  d4 e g f\trill | % 82
  e g( e c) | % 83
  \partcombineApartOnce g r r2 | % 84
  R1*3 | % 87
  g'2.(-\tag #'non-partcombine \solo_\dolce a8[ b]) | % 88
  b4.( a8) a4 r | % 89
  R1*5 | \barNumberCheck #94
  r4 c,2\f c4 | % 95
  c2 a' | % 96
  R1 | \barNumberCheck #97
  r4 c,2\f c4 | % 98
  c2 a'~ | % 99
  a8[(\> g)\! f-| e-|] g[(\> f)\! e-| d-|] | \barNumberCheck #100
  \partcombineApartOnce c4 r r2 | % 101
  R1*5 \bar "|."
}
\addQuote "DomineDeusObIMusic" { \removeWithTag #'cued \DomineDeusObIMusic }

DomineDeusObIIMusic = \relative c'' {
  g2\f g4 g | % 2
  h2 c4 r | % 3
  a4. g8 f4 a | % 4
  g2 r | % 5
  d'\p h | % 6
  c4( e, f a) | % 7
  g2. f4 | % 8
  e r r2 | % 9
  e'2\cresc b | \barNumberCheck #10
  a4 a'~\!\fz a8.[( h!32 a] g8[ f]) | % 11
  f[( e)] e[( d]) d[( c]) c[( h]) | % 12
  c2\f g4 g | % 13
  h2 c | % 14
  a4. g8 f4 a | % 15
  g2 h | % 16
  g1 | % 17
  a4 r r2 | % 18
  R1 | % 19
  r4 d,4\f( f a) | \barNumberCheck #20
  d1 | % 21
  c4 r r2 | % 22
  R1 | % 23
  e,1\p | % 24
  f | % 25
  e4 r r2 | % 26
  R1 | % 27
  r2 c4\f e | % 28
  e2 e4 g | % 29
  g2 g4 c | \barNumberCheck #30
  h2 c | % 31
  h c | % 32
  h4 h h h | % 33
  h2\p c | % 34
  h g4 r | % 35
  r h e, fis | % 36
  g d2 d4 | % 37
  d r r2 | % 38
  R1*2 | \barNumberCheck #40
  r4 fis4\p fis fis | % 41
  e1-> | % 42
  fis4 fis\decresc fis fis | % 43
  g\! r r2 | % 44
  R1*2 | % 46
  \namedCueDuring #"DomineDeusObIMusic" #UP "Ob.1" "" {R1*2 | r2 r8 } %\tag #'cued \context Voice="cue" {s1*0] }
%   r2 r8 
  g8[(\p a h]) | % 49
  c4 r r2 | \barNumberCheck #50
  R1*2 | % 52
  r4 g2\f a4 | % 53
  h2 d | % 54
  R1 | % 55
  r4 g,2\f a4 | % 56
  h2 d | % 57
  R1 | % 58
  g,2\f g4 g | % 59
  g r r2 | \barNumberCheck #60
  a a4 a | % 61
  cis2 e | % 62
  d4 d, f a | % 63
  d2 c | % 64
  f e | % 65
  R1*2 | % 67
  g,1-\tag #'non-partcombine \p | % 68
  f4 r r2 | % 69
  R1*2 | \barNumberCheck #71
  d1\f | % 72
  e | % 73
  fis | % 74
  g2 a | % 75
  h c | % 76
  h1~ | % 77
  h | % 78
  c4 e,( g c) | % 79
  e2\p f | \barNumberCheck #80
  e c | % 81
  h4 c e d\trill | % 82
  c g2 g4 | % 83
  g r r2 | % 84
  R1*3 | % 87
  e'2.(\solo_\dolce f8[ g]) | % 88
  g4.( f8) f4 r | % 89
  R1*5 | \barNumberCheck #94
  r4 e,2\f e4 | % 95
  f1 | % 96
  R1 | \barNumberCheck #97
  r4 e2\f e4 | % 98
  f2 f'~ | % 9
  f8[(\> e)\! d-| c-|] e[(\> d)\! c-| h-|] | \barNumberCheck #100
  c4 r r2 | % 101
  R1*5 \bar"|."
}
\addQuote "DomineDeusObIIMusic" { \DomineDeusObIIMusic }


DomineDeusFagIMusic = \relative c' {
  e2\f e4 e | % 2
  d2 c4 r | % 3
  d,4. e8 f4 fis | % 4
  g2 r | % 5
  d'1\p | % 6
  c4( g a f') | % 7
  e2 d | % 8
  c4 r r2 | % 9
  g1\cresc | \barNumberCheck #10
  a4 \clef "tenor" a'2(\fz g8[ f]) | % 11
  f[( e)] e[( d]) d[( c]) c[( h]) | % 12
  \clef "bass" c2\f e4 e | % 13
  d2 c | % 14
  d,4. e8 f4 fis | % 15
  g1 | % 16
  b | % 17
  a4 r r2 | % 18
  R1 | % 19
  r4 f4(\f a f) | \barNumberCheck #20
  h1 | % 21
  c4 r r2 | % 22
  R1 | % 23
  g1-\tag #'non-partcombine \p | % 24
  a2 d | % 25
  g,4 r r2 | % 26
  R1 | % 27
  r2 g4\f g | % 28
  g2 c4 e | % 29
  c2 e4 e | \barNumberCheck #30
  d2 e | % 31
  d e | % 32
  d4 d d d | % 33
  d2\p e | % 34
  d h4 r | % 35
  \clef "tenor" r g'2 a4 | % 36
  d,4 \clef "bass" g,2( h4) | % 37
  a r r2 | % 38
  R1*2 | \barNumberCheck #40
  r4 a4\p a a | % 41
  \partcombineChords a1~-> | % 42
  a4 d\decresc d d | % 43
  e\! \partcombineAutomatic r r2 | % 44
  R1 | % 45
  d2.(\solo c8[ h]) | % 46
  h4. c8 a4 r | % 47
  \clef "tenor" a'2~ a8[( fis d c]) | % 48
  c[( h ais h]) ais[( h c d]) | % 49
  e4 r r2 | \barNumberCheck #50
  R1*2 | % 52
  \clef "bass" r4 h2\f a4 | % 53
  g2 g' | % 54
  R1 | % 55
  r4 h,2\f a4 | % 56
  g2 g' | % 57
  R1 | % 58
  g,2\f b4 d | % 59
  e r r2 | \barNumberCheck #60
  a,2 a4 a | % 61
  a1~ | % 62
  a4 f a d | % 63
  h2 c | % 64
  f, c' | % 65
  R1 | % 66
  \partcombineSoloIOnce r4 h2(\p c8[ d]) | % 67
  c1~ | % 68
  c4 r r2 | % 69
  R1*2 | \barNumberCheck #71
  g1\f | % 72
  c | % 73
  a | % 74
  h2 c | % 75
  d e | % 76
  d1~ | % 77
  d | % 78
  c4 g( c e) | % 79
  \clef "tenor" g2\p a | \barNumberCheck #80
  g2 e | % 81
  d4 e g f\trill | % 82
  e \clef "bass" c2( e4) | % 83
  d r r2 | % 84
  r2 r4 \partcombineApart g,~ | % 85
  g \partcombineAutomatic f'2 e4\trill | % 86
  d4 r r2 | % 86
  R1*2 | % 89
  \clef "tenor" e2.(-\tag #'non-partcombine \solo_\dolce f8[ g]) | \barNumberCheck #90
  g4.( f8) f4 r | % 91
  \clef "bass" R1*3 | % 94
  r4 g,2\f g4 | % 95
  a2 c | % 96
  R1 | \barNumberCheck #97
  r4 g2\f b4 | % 98
  a2 \clef "tenor" a'2~ | % 99
  a8[(\> g)\! f-| e-|] g[(\> f)\! e-| d-|] | \barNumberCheck #100
  \partcombineApart c2\pdolce \partcombineSoloI f8[( e d c]) | % 101
  h[( cis d e]) g[( f e d]) | % 102
  c[( d e f]) a[( g f e]) | % 103
  d[( c h a]) g[( gis a f]) | % 104
  e4 r r2 | % 105
  R1 \bar"|."
}
\addQuote "DomineDeusFagIMusic" { \DomineDeusFagIMusic }


DomineDeusFagIIMusic = \relative c' {
  c2\f c4 c | % 2
  g2 c,4 r | % 3
  d,4. e8 f4 fis | % 4
  g2 r | % 5
  g'1\p | % 6
  c,2 f | % 7
  g g, | % 8
  a4 r r2 | % 9
  c1\cresc | \barNumberCheck #10
  f4 c'2(\fz h8[ a]) | % 11
  a[( g)] g[( f]) f[( e]) e[( d]) | % 12
  c2\f c'4 c | % 13
  g2 c, | % 14
  d,4. e8 f4 fis | % 15
  g1 | % 16
  b1 | % 17
  a4 r r2 | % 18
  R1 | % 19
  r4 d4(\f f d) | \barNumberCheck #20
  h2 g' | % 21
  c,4 r r2 | % 22
  R1 | % 23
  c1~\p | % 24
  c~ | % 25
  c4 r r2 | % 26
  R1 | % 27
  r2 c4\f c | % 28
  c2 c4 c | % 29
  c2 c'4 c | \barNumberCheck #30
  h2 c | % 31
  h2 c | % 32
  h4 g g g | % 33
  g2\p c | % 34
  h g4 r | % 35
  r g a d, | % 36
  g h,( d g) | % 37
  fis r r2 | % 38
  R1*2 | \barNumberCheck #40
  r4 d\p d d | % 41
  d1~-> | % 42
  d4 d\decresc d d | % 43
  cis\! r r2 | % 44
  R1*4 | % 48
  r2 r8 g'8[(\p a h]) | % 49
  c4 r r2 | \barNumberCheck #50
  R1*2 | % 52
  r4 g2\f fis4 | % 53
  e2 h | % 54
  R1 | % 55
  r4 g'2\f fis4 | % 56
  e2 h | % 57
  R1 | % 58
  g2\f g'4 g | % 59
  cis,4 r r2 | \barNumberCheck #60
  a2 a4 a | % 61
  a2 cis | % 62
  d4 d f a | % 63
  h,2 c | % 64
  f, c' | % 65
  R1*2 | % 67
  e1-\tag #'non-partcombine \p | % 68
  f4 r r2 | % 69
  R1*2 | \barNumberCheck #71
  g,1\f | % 72
  c | % 73
  d | % 74
  g2 a | % 75
  h c | % 76
  g1 | % 77
  g,1 | % 78
  c4 e( g c) | % 79
  \clef "tenor" e2\p f | \barNumberCheck #80
  e c | % 81
  h4 c e d\trill | % 82
  c \clef "bass" e,( g c) | % 83
  h r r2 | % 84
  r2 r4 g~ | % 85
  g d'2 c4\trill | % 86
  h r r2 | % 87
  R1*2 | % 89
  \clef "tenor" cis2.(\solo_\dolce d8[ e]) | \barNumberCheck #90
  e4.( d8) d4 r | % 91
  \clef "bass" R1*3 | % 94
  r4 e,2\f b4 | % 95
  a2 f | % 96
  R1 | \barNumberCheck #97
  r4 e'2\f g4 | % 98
  f2 \clef "tenor" f'~ | % 99
  f8[(\> e)\! d-| c-|] e[(\> d)\! c-| h-|] | \barNumberCheck #100
  c4 \partcombineApartOnce r r2 | % 101
  R1*5 \bar"|."
}
\addQuote "DomineDeusFagIIMusic" { \DomineDeusFagIIMusic }



DomineDeusTrbIMusic = \relative c' {
  e2\f e4 e | % 2
  d2 \partcombineApartOnce c4 r | % 3
  R1 | % 4
  r4 g'8.[\f g16] g4 g | % 5
  g r r2 | % 6
  R1*6 | % 12
  e2\f e4 e | % 13
  d2 \partcombineApartOnce c4 r | % 14
  R1 | % 15
  r4 g'8.[\f g16] g4 g | % 16
  g1 | % 17
  a4 r r2 | % 18
  R1*2 | \barNumberCheck #20
  g1\f | % 21
  \partcombineApartOnce c,4 r r2 | % 22
  R1*5 | % 27
  r2 e4\f e | % 28
  e2 g4 g | % 29
  g2 g4 g | \barNumberCheck #30
  g r8 g g4 g | % 31
  g4 r8 g g4 g | % 32
  g r r2 | % 33
  R1*12 | % 45
  \namedCueDuring #"DomineDeusFagIMusic" #UP "Fg.1" "" {R1}
  \namedCueDuringWithClef #"DomineDeusObIMusic" #UP "Ob.1" "treble" "" {\expandFullBarRests R1*7 \compressFullBarRests }
  g2\f g | % 54
  R1*2 | % 56
  g2\f g | % 57
  R1 | % 58
  g2\f g4 g | % 59
  e r r2 | \barNumberCheck #60
  e2 e4 e | % 61
  e2 a | % 62
  a4 r r2 | % 63
  d,2 \partcombineApartOnce c4 r | % 64
  f2 \partcombineApartOnce c4 r | % 65
  R1*6 | % 71
  g'4\f r8 g8 g4 g | % 72
  e2 c4 r | % 73
  R1 | % 74
  g'4 r g r | % 75
  g r g r | % 76
  g r8 g8 g4 g | % 77
  g1 | % 78
  \partcombineApartOnce c,4 r r2 | \barNumberCheck #79
  R1*8 | \barNumberCheck #87
  \namedCueDuringWithClef #"DomineDeusObIMusic" #UP "Ob.1" "treble" "" { R1*2 }
  \namedCueDuring #"DomineDeusFagIMusic" #UP "Fg.1" "" {\expandFullBarRests R1*5 \compressFullBarRests}
  r4 g'2\f g4 | % 95
  a2 r | % 96
  R1 | % 97
  r4 g2\f g4 | % 98
  a r r2 | % 99
  r g | \barNumberCheck #100
  e4 r r2 | % 101
  R1*5 \bar"|."
}
\addQuote "DomineDeusTrbIMusic" { \DomineDeusTrbIMusic }


DomineDeusTrbIIMusic = \relative c' {
  c2\f c4 c | % 2
  g2 c4 r | % 3
  R1 | % 4
  r4 g8.[\f g16] g4 g | % 5
  g4 r r2 | % 6
  R1*6 | % 12
  c2\f c4 c | % 13
  g2 c4 r | % 14
  R1 | % 15
  r4 g8.[\f g16] g4 g | % 16
  c1 | % 17
  c4 r r2 | % 18
  R1*2 | \barNumberCheck #20
  h1\f | % 21
  c4 r r2 | % 22
  R1*5 | % 27
  r2 c4\f c | % 28
  c2 c4 c | % 29
  c2 c4 c | \barNumberCheck #30
  g4 r8 g g4 g | % 31
  g r8 g g4 g | % 32
  g r r2 | % 33
  R1*12 | % 45
  \namedCueDuring #"DomineDeusFagIMusic" #UP "Fg.1" "" {R1}
  \namedCueDuringWithClef #"DomineDeusObIMusic" #UP "Ob.1" "treble" "" {\expandFullBarRests R1*7 \compressFullBarRests }
  g2\f g | % 54
  R1*2 | % 56
  g2\f g | % 57
  R1 | % 58
  g2\f g4 g | % 59
  g r r2 | \barNumberCheck #60
  a2 a4 a | % 61
  a2 a | % 62
  d4 r r2 | % 63
  h2 c4 r | % 64
  c2 c4 r | % 65
  R1*6 | % 71
  g4\f r8 g g4 g | % 72
  c2 c,4 r | % 73
  R1 | % 74
  g'4 r g r | % 75
  g r g r | % 76
  g r8 g g4 g | % 77
  d'1 | % 78
  c4 r r2 | \barNumberCheck #79
  R1*8 | \barNumberCheck #87
  \namedCueDuringWithClef #"DomineDeusObIMusic" #UP "Ob.1" "treble" "" { R1*2 }
  \namedCueDuring #"DomineDeusFagIMusic" #UP "Fg.1" "" {\expandFullBarRests R1*5 \compressFullBarRests}
  r4 e2\f e4 | % 95
  f2 r | % 96
  R1 | % 97
  r4 e2\f e4 | % 98
  f r r2 | % 99
  r g, | \barNumberCheck #100
  c4 r r2 | % 101
  R1*5 \bar"|."
}
\addQuote "DomineDeusTrbIIMusic" { \DomineDeusTrbIIMusic }

DomineDeusTbeIMusic = \relative c'' {
  c2\f c4 c | % 2
  d2 e4 r | % 3
  R1 | % 4
  r4 \tag #'non-cued \dynamicsX #-3 g,8.[\f g16] g4 g | % 5
  g r r2 | % 6
  R1*6 | % 12
  c2\f c4 c | % 13
  d2 e4 r | % 14
  R1 | % 15
  r4 g,8.[\f g16] g4 g | % 16
  c4. c16[ c] c8[ c c c] | % 17
  c4 r r2 | % 18
  R1*2 | \barNumberCheck #20
  d1\f | % 21
  e4 r r2 | % 22
  R1*5 | % 27
  r2 c,4\f c | % 28
  c r c c | % 29
  c r e c | \barNumberCheck #30
  g' r8 g16[ g] g4 g  | % 31
  g r8 g16[ g] g4 g | % 32
  g r r2 | % 33
  R1*12 | % 45
  \namedCueDuring #"DomineDeusFagIMusic" #DOWN "Fg.1" "" {R1}
  \namedCueDuring #"DomineDeusObIMusic" #UP "Ob.1" "" {\expandFullBarRests R1*7 \compressFullBarRests }
  g4\f r r2 | % 54
  R1*2 | % 56
  g4\f r r2 | % 57
  R1 | % 58
  g2\f g4 g | % 59
  g r r2 | \barNumberCheck #60
  g2 g4 g | % 61
  g r r2 | % 62
  R1 | % 63
  d'2 c4 r | % 64
  c4 c8.[ c16] c4 r | % 65
  R1*6 | \barNumberCheck #71
  g4\f r8 g16[ g] g4 g | % 72
  c2 e4 r | % 73
  R1 | % 74
  g,4 r8 g16[ g] g4 r8 g16[ g] | % 75
  g4 r8 g16[ g] g4 r8 g16[ g] | % 76
  g4 r8 g16[ g] g4 g | % 77
  d'1 | % 78
  e4 r r2 | % 79
  R1*8 | \barNumberCheck #87
  \namedCueDuring #"DomineDeusObIMusic" #UP "Ob.1" "" { R1*2 }
  \namedCueDuring #"DomineDeusFagIMusic" #DOWN "Fg.1" "" {\expandFullBarRests R1*5 \compressFullBarRests}
  r4 c8.\f[ c16] c4 c | % 95
  c r r2 | % 96
  R1 | \barNumberCheck #97
  r4 c8.[\f c16] c4 c | % 98
  c4 r r2 | % 99
  R1*7 \bar "|."
}
\addQuote "DomineDeusTbeIMusic" { \DomineDeusTbeIMusic }


DomineDeusTbeIIMusic = \relative c' {
  e2\f e4 e | % 2
  g2 c4 r | % 3
  R1 | % 4
  r4 g,8.[\f g16] g4 g | % 5
  g r r2 | % 6
  R1*6 | % 12
  e'2\f e4 e | % 13
  g2 c4 r | % 14
  R1 | % 15
  r4 g,8.[\f g16] g4 g | % 16
  c4. c16[ c] c8[ c c c] | % 17
  c4 r r2 | % 18
  R1*2 | \barNumberCheck #20
  g'1\f | % 21
  c4 r r2 | % 22
  R1*5 | % 27
  r2 c,4\f c | % 28
  c r c c | % 29
  c r e c | \barNumberCheck #30
  g r8 g16[ g] g4 g  | % 31
  g r8 g16[ g] g4 g | % 32
  g r r2 | % 33
  R1*12 | % 45
  \namedCueDuring #"DomineDeusFagIMusic" #DOWN "Fg.1" "" {R1}
  \namedCueDuring #"DomineDeusObIMusic" #UP "Ob.1" "" {\expandFullBarRests R1*7 \compressFullBarRests }
  g4\f r r2 | % 54
  R1*2 | % 56
  g4\f r r2 | % 57
  R1 | % 58
  g2\f g4 g | % 59
  e' r r2 | \barNumberCheck #60
  e2 e4 e | % 61
  e r r2 | % 62
  R1 | % 63
  g2 c,4 r | % 64
  c4 c8.[ c16] c4 r | % 65
  R1*6 | \barNumberCheck #71
  g4\f r8 g16[ g] g4 g | % 72
  e'2 c4 r | % 73
  R1 | % 74
  g4 r8 g16[ g] g4 r8 g16[ g] | % 75
  g4 r8 g16[ g] g4 r8 g16[ g] | % 76
  g4 r8 g16[ g] g4 g | % 77
  g'1 | % 78
  c4 r r2 | % 79
  R1*8 | \barNumberCheck #87
  \namedCueDuring #"DomineDeusObIMusic" #UP "Ob.1" "" { R1*2 }
  \namedCueDuring #"DomineDeusFagIMusic" #DOWN "Fg.1" "" {\expandFullBarRests R1*5 \compressFullBarRests}
  r4 c,8.\f[ c16] c4 c | % 95
  c r r2 | % 96
  R1 | \barNumberCheck #97
  r4 c8.[\f c16] c4 c | % 98
  c4 r r2 | % 99
  R1*7 \bar "|."
}
\addQuote "DomineDeusTbeIIMusic" { \DomineDeusTbeIIMusic }


DomineDeusTimMusic = \relative c {
  c4\f r8 \times 2/3 {c16[ c c]} c4 c | % 2
  g2\startTrillSpan c4\stopTrillSpan r4 | % 3
  R1 | % 4
  r4 g8.[\f g32 g] g4 g | % 5
  g4 r r2 | % 6
  R1*6 | % 12
  c4\f r8 \times 2/3 {c16[ c c]} c4 c | % 13
  g2\startTrillSpan c4\stopTrillSpan r4 | % 14
  R1 | % 15
  r4 g8.[\f g32 g] g4 g | % 16
  c1~\startTrillSpan | % 17
  c4\stopTrillSpan r r2 | % 18
  R1*2 | \barNumberCheck #20
  g4.\f \times 2/3 {g16[ g g] } g8[ g g g] | % 25
  c4 r r2 | % 26
  R1*5 | % 27
  r4 r8 \times 2/3 {c16[\f c c]} c4 c | % 28
  c4 r8 \times 2/3 {c16[ c c]} c4 c | % 29
  c4 r8 \times 2/3 {c16[ c c]} c4 c | \barNumberCheck #30
  g4 r8 \times 2/3 {g16[ g g]} c4 c | % 31
  g4 r8 \times 2/3 {g16[ g g]} c4 c | % 32
  g r r2 | % 33
  R1*12 | % 45
  \namedCueDuring #"DomineDeusFagIMusic" #UP "Fg.1" "" {R1}
  \namedCueDuringWithClef #"DomineDeusObIMusic" #UP "Ob.1" "treble" "" {\expandFullBarRests R1*7 \compressFullBarRests }
  g4\f r r2 | % 54
  R1*2 | % 56
  g4\f r r2 | % 57
  R1 | % 58
  g4\f r8 \times 2/3 {g16[ g g]} g4 g | % 59
  g r r2 | \barNumberCheck #60
  g4 r8 \times 2/3 {g16[ g g]} g4 g | % 61
  g r r2 | % 62
  R1*2 | % 64
  c8[\f \times 2/3 {c16 c c]} c8[ c] c4 r | % 65
  R1*6 | % 71
  g4\f r8 \times 2/3 {g16[ g g]} g4 g | % 72
  c2~\startTrillSpan c4\stopTrillSpan r4 | % 73
  R1 | % 74
  g4 r8 \times 2/3 {g16[ g g]} g4 r8 \times 2/3 {g16[ g g]} | % 75
  g4 r8 \times 2/3 {g16[ g g]} g4 r8 \times 2/3 {g16[ g g]} | % 76
  g4 r8 \times 2/3 {g16[ g g]} g4 g | % 77
  g1\startTrillSpan | % 78
  c4\stopTrillSpan r r2 | \barNumberCheck #79
  R1*8 | \barNumberCheck #87
  \namedCueDuringWithClef #"DomineDeusObIMusic" #UP "Ob.1" "treble" "" { R1*2 }
  \namedCueDuringWithClef #"DomineDeusFagIMusic" #UP "Fg.1" "tenor" "" {\expandFullBarRests R1*5 \compressFullBarRests}
  r4 c8.[\f c16] c4 c | % 95
  c r r2 | % 96
  R1 | \barNumberCheck #97
  r4 c8.[\f c16] c4 c | % 98
  c r r2 | % 99
  R1 | \barNumberCheck #100
  << {
    c1~\startTrillSpan\pp | % 101
    c1~ | % 102
    c~ | % 103
    c~ | % 104
    }
    \context Voice = "counter" {
      \set countPercentRepeats = ##t
      \override PercentRepeat #'transparent = ##t
%       \override PercentRepeatCounter #'staff-padding = #1
      \override PercentRepeatCounter #'Y-offset = #1.5
      \repeat percent 4 { s1 }
    }
  >>
  c4\stopTrillSpan r r2 | % 105
  R1 \bar"|."
}
\addQuote "DomineDeusTimMusic" { \DomineDeusTimMusic }


DomineDeusVIMusic = \relative c' {
  c4~\f c16[ d32( e f g a h]) c8.[ g16 e'8. c16] | % 2
  h8.[ g'16] g8.[\trill fis32 g] e8.[ c'16] c8.[\trill h32 c] | % 3
  a8.[ a,16 a'8. g16] f8.[ e16 d8. c16] | % 4
  h8.[ g'16 d8. h16] g8.[ d16 h8. d16] | % 5
  g8[(\p a h c] d[ e f d]) | % 6
  e[( c e g]) f[(\trill e f d]) | % 7
  c[( g c e]) e[( d g h,]) | % 8
  c[( e d c]) h[( a g f]) | % 9
  e[( g c\cresc e]) g[( e b' b,]) | \barNumberCheck #10
  a[( c]) c4~\fz c8.[( d32 c] h8[ a]) | % 11
  a[( g)] g[( f]) f[( e)] e[( d]) | % 12
  c4~\f c16[ d32( e f g a h]) c8.[ g16 e'8. c16] | % 13
  h8.[ g'16] g8.[\trill fis32 g] e8.[ c'16] c8.[\trill h32 c] | % 14
  a8.[ a,16 a'8. g16] f8.[ e16 d8. c16] | % 15
  h8.[ g'16 d8. h16] g8.[ h16 d8. g16] | % 16
  e4~ e16[ d32( c b a g f]) e8.[ e'16 e8. e16] | % 17
  f4~ f16[ e32( d c b a g]) f8 r r4 | % 18
  r8 a[(\p e' d]) cis[( e a g]) | % 19
  f8.[ d,16\f a'8. g16] f8.[ e16 d8. c!16] | \barNumberCheck #20
  h8.[ f''16 d8. h16] g8.[ h16 d8. f16] | % 21
  e4(\p g f8[\trill e f d]) | % 22
  c4( e d8[\trill c d h]) | % 23
  \grace {d16} c8[( h c d] e[ f g e]) | % 24
  f8[(\trill e f a]) g[( f d h]) | % 25
  c[(\trill h c e]) d[( c h a]) | % 26
  g[( a h c] d[ e f f,]) | % 27
  e8.[\f c16 g8. c16] e8.[ c16 e8. g16] | % 28
  c8.[ e,16 c8. e16] g8.[ e16 g8. c16] | % 29
  e8.[ g,16 e8. g16] c8.[ g16 c8. e16] | \barNumberCheck #30
  g8.[ g,16 a8. h16] c8.[ d16 e8. c16] | % 31
  h8.[ g'16 h8. g16] c8.[ g16 e8. c16] | % 32
  h4 <g' h, d, g,>4 r2 | % 33
  \grace{g16[ a]} h2\pdolce a8[( g fis e]) | % 34
  d4.(\trill cis16[ d] e8[ d c h]) | % 35
  a[( c h d]) d4 c8.[(\trill h32 d]) | % 36
  h8[( d e d] c[ h a g]) | % 37
  d[( fis a g]) fis[( a d c]) | % 38
  h8[(\trill a h c] d[ e fis g]) | % 39
  d[( c a' c,]) a'[( c, h g']) | \barNumberCheck #40
  fis[( d, fis a]) d[( fis a fis]) | % 41
  g[(-> e g e]) cis[( a g e]) | % 42
  fis[( d a d]) fis[( d fis a]) | % 43
  b4\p b,2 b4 | % 44
  a8[( cis d e])\cresc fis[( g a fis]) | % 45
  g[(\p a h c] e[ d c h]) | % 46
  h[( c gis a]) c[( h a g]) | % 47
  fis[( g a h]) c[( e d c]) | % 48
  c[( h ais h]) ais[( h c d]) | % 49
  e[( c e g]) d[( h d g]) | \barNumberCheck #50
  c,[( a c e]) d[( h c a]) | % 51
  g[( d g h]) h[( a c fis,]) | % 52
  g[( h d, g]) h[(\f g d d']) | % 53
  g[(\trill fis g a]) h[( g d h]) | % 54
  a[(\p e' c a]) fis[( a fis c]) | % 55
  h[( g h d]) g[(\f h d, d']) | % 56
  g[(\trill fis g a]) h[( g d h]) | % 57
  e[(\p c e, e']) fis,[( c' a fis]) | % 58
  g4~\f g16[ a32( h c d e fis]) g8.[ a16 b8. d,16] | % 59
  cis4 r r2 | \barNumberCheck #60
  a,4~ a16[ h32( cis d e fis gis]) a8.[ e16 cis'8. a16] | % 61
  e'4 r <a, a'>4 r | % 62
  d,4~ d16[ e32( f! g! a h cis]) d8.[ f,16 a8. d16] | % 63
  f8.[ d16 h8. f16] e8.[ g16 c8. e16] | % 64
  a8.[ f16 c8. a16] g8.[ c16 e8. g16] | % 65
  g8[(\p f e d]) f[( e d c]) | % 66
  h[(\trill a h c]) d[( g, a h]) | % 67
  c[(\trill h c d]) e[( d c h]) | % 68
  a[( gis a gis]) a[( cis d e]) | % 69
  f[(\trill e f a]) g![( f e d]) | \barNumberCheck #70
  c![( h d c]) h8.[ g16\f d8. g16] | % 71
  h8.[ g16 h8. d16] g8.[ h16 d8. f,16] | % 72
  e8.[ c16 e8. g16] c8.[ g16 e8. c16] | % 73
  fis8.[ a16 c8. a16] fis8.[ d16 c8. a16] | % 74
  h8.[ g16 a8. h16] c8.[ a16 h8. c16] | % 75
  d8.[ h16 c8. d16] e8.[ c16 d8. e16] | % 76
  f!8.[ d16 h8. d16] f8.[ d16 h8. d16] | % 77
  f8.[ e16 d8. c16] h8.[ a16 g8. f16] | % 78
  e4 r r2 | % 79
  \grace{c''16[ d]} e2\pdolce d8[( c h a]) | \barNumberCheck #80
  g4.(\trill fis16[ g] a8[ g f e]) | % 81
  d[( f e g]) g4 f8.[(\trill e32 f]) | % 82
  e8[( g a g] f[ e d c]) | % 83
  g[( h d c]) h[( d g f]) | % 84
  e8[(\trill d e f] g[ a h c]) | % 85
  g[( f d' f,]) d'[( f, e c']) | % 86
  h[( cis d c]) h[( a g f]) | % 87
  e[( c g c]) e[( g a b]) | % 88
  b[( a g f]) e[( f gis a]) | % 89
  cis,[( a e a]) cis[( e f g]) | \barNumberCheck #90
  g[( f e d]) cis[( d e f]) | % 91
  g,[( h d f]) e[( d c h]) | % 92
  a[( gis a h]) c[(\trill\cresc h c d]) | % 93
  e[( g, c e]) d[( a' g h,]) | % 94
  c[(\trill\f h c d]) e[( f g e]) | % 95
  f[(\trill e f g]) a[( h c a]) | % 96
  g[(\p e c e]) d[( h g f]) | \barNumberCheck #97
  e[(\f g c e]) g[( e b' b, ]) | % 98
  a[( c f c]) a'[( f c' a]) | % 99
  a[(\> g)\! f-| e-|] e[(\> d)\! c-| h-|] | \barNumberCheck #100
  c2\pdolce f8[( e d c]) | % 101
  h[( cis d e]) g[( f e d]) | % 102
  c[( d e f]) a[( g f e]) | % 103
  d[( c h a]) g[( gis a f]) | % 104
  e4 r^\perd <e g,> r | % 105
  <e g,>2 r \bar"|."
}
\addQuote "DomineDeusVIMusic" { \DomineDeusVIMusic }


DomineDeusVIIMusic = \relative c' {
  c4~\f c16[ d32( e f g a h]) c8.[ g16 e'8. c16] | % 2
  h8.[ g'16] g8.[\trill fis32 g] e8.[ c16] c8.[\trill h32 c] | % 3
  f8.[ f,16 f'8. e16] d8.[ a16 a,8. a'16] | % 4
  g8.[ h16 d8. h16] g8.[ d16 h8. d16] | % 5
  g8[(\p fis g a] h[ c d h]) | % 6
  c[( e c g]) a[( g a f]) | % 7
  e[( g e c]) h[( h' d f,]) | % 8
  e[( c' h a]) g[( f e d]) | % 9
  c[( e g\cresc c]) e[( c g e]) | \barNumberCheck #10
  f[( a]) a4~\fz a8.[( h!32 a] g8[ f]) | % 11
  f[( e)] e[( d]) d[( c]) c[( h]) | % 12
  c4~\f c16[ d32( e f g a h]) c8.[ g16 e'8. c16] | % 13
  h8.[ g'16] g8.[\trill fis32 g] e8.[ c16] c8.[\trill h32 c] | % 14
  f8.[ f,16 f'8. e16] d8.[ a16 a,8. a'16] | % 15
  g8.[ h16 d8. h16] g8.[ h16 d8. g16] | % 16
  e4~ e16[ d32( c b a g f]) e8.[ e'16 e8. e16] | % 17
  f4~ f16[ e32( d c b a g]) f8 r r4 | % 18
  r8 a,8[(\p e' d]) cis[( e a g]) | % 19
  f8.[ d16\f a'8. g16] f8.[ e16 d8. c16] | \barNumberCheck #20
  h8.[ d16 g8. h16] d8.[ h16 g8. f16] | % 21
  e4(\p g f8[\trill e f d]) | % 22
  c4( e d8[\trill c d h]) | % 23
  \grace {d16} c8[( h c d] e[ f g e]) | % 24
  f[(\trill e f a]) g[( f d h]) | % 25
  c[(\trill h c e]) d[( c h a]) | % 26
  g[( a h c] d[ e f d]) | % 27
  e8.[\f c16 g8. c16] e8.[ c16 g8. c16] | % 28
  e8.[ c16 g8. c16] e8.[ c16 e8. g16] | % 29
  c8.[ e,16 c8. e16] g8.[ e16 g8. c16] | \barNumberCheck #30
  h8.[ g16 a8. h16] c8.[ d16 e8. c16] | % 31
  d8.[ h16 g8. h16] c8.[ g16 e8. c16] | % 32
  d4 <g, d' h' g'>4 r2 | % 33
  \grace{g'16[ a]} h2\pdolce a8[( g fis e]) | % 34
  d4.(\trill cis16[ d] e8[( d c h]) | % 35
  a[( a' g h]) e,4 fis | % 36
  g8[( d e d] c[ h a g]) | % 37
  d'[( fis a g]) fis[( a d, c]) | % 38
  h[(\trill a h c] d[ e fis g]) | % 39
  d[( c a' c,]) a'[( c, h g']) | \barNumberCheck #40
  fis[( a fis d]) a[( d fis a]) | % 41
  e[(-> g e' g,]) e'[( g, e g]) | % 42
  fis[( a fis d]) a[( fis' d a]) | % 43
  g4\p g'2 g4 | % 44
  fis8[( cis d e])\cresc fis[( g a fis]) | % 45
  g[(\p a h c] e[ d c h]) | % 46
  h[( c gis a]) c[( h a g]) | % 47
  fis[( g a gis]) a[( c h a]) | % 48
  a[( g fis g]) fis[( g a h]) | % 49
  c[( e, g e']) d[( d, g d']) | \barNumberCheck #50
  e,[( c' a c]) h[( d, a' c,]) | % 51
  h[( g' h, g']) fis[( a fis c]) | % 52
  h[( d g h]) g[(\f h, a a']) | % 53
  g[(\trill fis g a]) h[( g d g]) | % 54
  a[(\p e c a])  c[( fis a fis]) | % 55
  g[( h, g h]) d[(\f h a a']) | % 56
  g[(\trill fis g a]) h[( g d g]) | % 57
  a[(\p e c a]) c[( a fis' a]) | % 58
  g4~\f g16[ a32( h c d e fis]) g8.[ a16 b8. d,16] | % 59
  cis4 r r2 | \barNumberCheck #60
  a,4~ a16[ h32( cis d e fis gis]) a8.[ e16 cis'8. a16] | % 61
  e'4 r <e a, e> r | % 62
  d,4~ d16[ e32( f! g! a h cis]) d8.[ d,16 f8. a16] | % 63
  d8.[ h16 g8. d16] c8.[ e16 g8. c16] | % 64
  c8.[ a16 f8. c16] c8.[ e16 g8. c16] | % 65
  g8[(\p f e d]) f[( e d c]) | % 66
  h[(\trill a h c]) d[( g, a h]) | % 67
  c[(\trill h c d]) e[( d c h]) | % 68
  a[( gis a gis]) a[( cis d e]) | % 69
  f[(\trill e f a]) g![( f e d]) | \barNumberCheck #70
  c![( h d c]) h8.[ d16\f g8. h16] | % 71
  d8.[ d,16 g8. h16] d8.[ g,16 h8. d16] | % 72
  c8.[ g16 c8. e16] g8.[ e16 c8. g16] | % 73
  a8.[ fis16 d8. fis16] a8.[ fis16 d8. c'16] | % 74
  h8.[ g16 a8. h16] c8.[ a16 h8. c16] | % 75
  d8.[ h16 c8. d16] e8.[ c16 d8. e16] | % 76
  f!8.[ d16 h8. d16] f8.[ d16 h8. d16] | % 77
  f8.[ e16 d8. c16] h8.[ a16 g8. f16] | % 78
  e4 r r2 | % 79
  \grace{c'16[ d]} e2\pdolce d8[( c h a]) | \barNumberCheck #80
  g4.(\trill fis16[ g] a8[ g f e]) | % 81
  d[( f e g]) g4 f8.[(\trill e32 f]) | % 82
  e8[( g a g] f[ e d c]) | % 83
  g[( h d c]) h[( d g f]) | % 84
  e8[(\trill d e f] g[ a h c]) | % 85
  g[( f d' f,]) d'[( f, e c']) | % 86
  h[( cis d c]) h[( a g f]) | % 87
  e[( c g c]) e[( b' a g]) | % 88
  g[( f e f]) e[( f gis a]) | % 89
  e[( a e cis]) a[( g' f e]) | \barNumberCheck #90
  e[( d cis d]) cis[( d e f]) | % 91
  d[( h g d']) c[( d e g,]) | % 92
  a[( gis a h]) c[(\cresc\trill h c d]) | % 93
  e[( g e c]) h[( a h d]) | % 94
  c[(\trill\f h c d]) e[( f g e]) | % 95
  f[(\trill e f g]) a[( h c a]) | % 96
  g[(\p c g e]) f[( d g, d']) | \barNumberCheck #97
  c[(\f e g c]) e[( c g e]) | % 98
  f[( a c a]) f'[( c a' f]) | % 99
  f[(\> e)\! d-| c-|] g[(\> f)\! e-| d-|] | \barNumberCheck #100
  c[(\p g e' g,]) c[( g e' g,]) | % 101
  d'[( g, f' g,]) d'[( g, f' g,]) | % 102
  e'[( g, g' g,]) e'[( g, c g]) | % 103
  h[( g d' g,]) f'[( g, h g]) | % 104
  c[( g e'^\perd g,]) c[( g e' g,]) | % 105
  c2 r \bar"|."
}
\addQuote "DomineDeusVIIMusic" { \DomineDeusVIIMusic }


DomineDeusVaMusic = \relative c {
  c4~\f c16[ d32( e f g a h]) c8.[ e16 g8. e16] | % 2
  d8.[ g16 d8. h16] c8.[ e16 g8. e,16] | % 3
  f8.[ f'16 f,8. g16] a8.[ cis16 d8. d16] | % 4
  d8.[ h16 g'8. d16] h8.[ g16 d'8. h16] | % 5
  g8[(\p a h c] d[ e f d]) | % 6
  e[( c e g]) f[(\trill e f a]) | % 7
  g[( e c g]) g'[( g, h d,]) | % 8
  c4 c' d4.(\trill c16[ d]) | % 9
  e4 e8[(\cresc g] b[ g e g]) | \barNumberCheck #10
  f4 a,8[( g] a[ h! c d]) | % 11
  g,4 a g g | % 12
  c,4~\f c16[ d32( e f g a h]) c8.[ e16 g8. e16] | % 13
  d8.[ g16 d8. h16] c8.[ e16 g8. g,16] | % 14
  f8.[ f'16 f,8. g16] a8.[ cis16 d8. d16] | % 15
  d8.[ h16 g'8. d16] h8.[ g16 d'8. h16] | % 16
  g4~ g16[ a32( b c d e f]) g8.[ g16 g8. g,16] | % 17
  c,4~ c16[ d32( e f g a b]) c8 r r4 | % 18
  e,\p r e' r | % 19
  a, a'8.[\f g16] f8.[ e16 d8. c16] | \barNumberCheck #20
  h8.[ h16 d8. g16] h8.[ g16 d8. h'16] | % 21
  c4(\p e, a f) | % 22
  e( g f8[\trill e f d]) | % 23
  e4( g, c e) | % 24
  a,( f' h, g') | % 25
  e( e, g c) | % 26
  d <d g,> <d g,> <d g,> | % 27
  c8.[\f g16 e8. g16] c8.[ g16 e8. g16] | % 28
  c8.[ g16 e8. g16] c8.[ g16 c8. e16] | % 29
  g8.[ c16 g8. e16] c8.[ g'16 e8. c16] | \barNumberCheck #30
  g8.[ g'16 fis8. f16] e8.[ d16 c8. e16] | % 31
  g8.[ g,16 g'8. f16] e8.[ g16 c,8. e16] | % 32
  g4 <g g,> % 33
  << { r2 | \voiceOne  d2\p e | d2 h4 \oneVoice }
     \new Voice = "DomineDeusVaIIVoice" { \voiceTwo s2 | h2 c | h2 g4 }
  >> d'~ | % 35
  d g2 a4 | % 36
  d, g,2 h4 | % 37
  a( fis d a') | % 38
  h4( g d h') | % 39
  a4 d2 d4 | \barNumberCheck #40
  d d,2 d'4 | % 41
  cis4-> e2 cis4 | % 42
  a4 d2 a4 | % 43
  e4\p e'2 e4 | % 44
  d4 fis,8[( g]\cresc a[ g fis a]) | % 45
  g[(\p a h c] e[ d c h]) | % 46
  h[( c gis a]) c[( h a g]) | % 47
  fis[( g a h]) c[( e d c]) | % 48
  c[( h ais h]) ais[( h c d]) | % 49
  e[( c e g]) d[( h d g]) | \barNumberCheck #50
  c,[( a c e]) d[( h c e]) | % 51
  d[( h g g']) d[( fis, a d]) | % 52
  h[( g h d]) g[(\f g, fis fis']) | % 53
  e[( h g e]) d[( g h d]) | % 54
  e[(\p a e c]) a[( c fis a]) | % 55
  g[( d h g]) g'[(\f g, fis fis']) | % 56
  e8[( h g e]) d[( g h d]) | % 57
  c[(\p a' e c]) a[( fis d' d,]) | % 58
  g4~\f g16[ a32( h c d e fis]) g8.[ a16 b8. d,16] | % 59
  cis4 r r2 | \barNumberCheck #60
  a4~ a16[ h32( cis d e fis gis]) a8.[ e16 cis!8. e16] | % 61
  a4 r <a e a,> r | % 62
  d,,4~ d16[ e32( f! g! a h cis]) d8.[ a16 f'8. d16] | % 63
  h8.[ d16 g8. h16] c8.[ g16 e8. c16] | % 64
  f8.[ c16 a8. f16] e8.[ g16 c8. e16] | % 65
  g4\p g,2 e'4 | % 66
  d4. c8 h4 c8[( d]) | % 67
  g,2 g' | % 68
  c,2~ c8[( a g cis]) | % 69
  d4 a2 a8[( f']) | \barNumberCheck #70
  e8[( d f e]) d8.[ g,16\f h8. d16] | % 71
  g8.[ h16 g8. d16] h8.[ d16 g8. h,16] | % 72
  c8.[e16 g,8. c16] e,8.[ g16 c8. e16] | % 73
  d8.[ a16 fis8. a16] d8.[ a16 fis8. fis'16] | % 74
  g8.[ h16 a8. g16] a8.[ c16 h8. a16] | % 75
  h8.[ d16 c8. h16] c8.[ e16 d8. c16] | % 76
  d8.[ h16 g8. h16] d8.[ h16 g8. h16] | % 77
  d8.[ c16 h8. a16] g8.[ f16 e8. d16] | % 78
  c4 r
  << { r2 | \voiceOne g'2\p a | \barNumberCheck #80 g2 e4 \oneVoice }
     \context Voice = "DomineDeusVaIIVoice" { \voiceTwo s2 | e2 f | \barNumberCheck #80 e2 c4 }
  >> g4 | % 81
  h( c e d) | % 82
  c( g c e) | % 83
  d( h g d') | % 84
  e( c g e') | % 85
  d g2 g4 | % 86
  g h,( c d) | % 87
  g, c g e | % 88
  c' f, a c | % 89
  r a e cis | \barNumberCheck #90
  a' d, f a | % 91
  r4 g'2 g4 | % 92
  c,4 f e\cresc fis | % 93
  g fis g f | % 94
  e\f g c, c'~ | % 95
  c a2 f4 | % 96
  c4\p e g g~ | \barNumberCheck #97
  g e\f c c'~ | % 98
  c4 a2 f4 | % 99
  g4 r g,
  << {
         r4 | \barNumberCheck #100
         \voiceOne
         g1\p | % 101
         h | % 102
         c | % 103
         d | % 104
         c4 r^\perd g r | % 105
         g2 r \bar"|."
     }
     \context Voice = "DomineDeusVaIIVoice" {
         \voiceTwo s4 | \barNumberCheck #100
         e1 | % 101
         f | % 102
         g | % 103
         f | % 104
         e4 r c r | % 105
         c2 r \bar"|."
     }
  >>
}
\addQuote "DomineDeusVaMusic" { \DomineDeusVaMusic }


DomineDeusSMusic = \relative c'' {
  R1*8 | % 9
  \namedCueDuring #"DomineDeusVIMusic" #UP "Vl." "" { R1*3 } | \barNumberCheck #12
  c2\f c4 c | % 13
  d2 e | % 14
  f4. e8 d4 c | % 15
  g'2 g, | % 16
  e'1 | % 17
  f4 r a,\p a | % 18
  a2. g4 | % 19
  f2 r | \barNumberCheck #20
  f'2\f d4 r | \barNumberCheck #21
  e(\p c) a( d) | % 22
  c2( h4) h | % 23
  c2 r | % 24
  f2 r4 h,4 | % 25
  c( e) d8[( c]) h[( a]) | % 26
  g2.( f4) | % 27
  e r e\f g | % 28
  c4. g8 g2 | % 29
  e'2 r4 c | \barNumberCheck #30
  g'1~ | % 31
  g2 g, | % 32
  R1 | % 33
  \namedCueDuring #"DomineDeusVIMusic" #UP "Vl." "" { R1 } | \barNumberCheck #34
  d'4.\p h8 g4 r | % 35
  a4 h d( c8) c | % 36
  h4 r r d,4 | % 37
  d2 d | % 38
  d2 d | % 39
  d8[( fis]) a c c4( h) | \barNumberCheck #40
  a2 r | % 41
  g'-> e4 cis | % 42
  d4. a8 a4 r | % 43
  r b2\p g4 | % 44
  fis4. g8 a4 r | % 45
  d2. c8[ h] | % 46
  h4.( a8) a2 | % 47
  a4( e'2) d8[ c] | % 48
  c4.( h8) h4 r | % 49
  e2 g | \barNumberCheck #50
  c,4 e d8[( h]) c[( a]) | % 51
  g2(  \slashedGrace {h8} a4.) a8 | % 52
  g4 r h\f d | % 53
  g2 h, | % 54
  r4 a\p c2 | % 55
  h4 r h\f d | % 56
  g2 h, | % 57
  r4 e\p fis,4. a8 | % 58
  g4 r r2 | % 59
  g'2\f g4 g | \barNumberCheck #60
  g4.( e8) cis4 r | % 61
  a'4. a,8 a[( cis]) e[( g]) | % 62
  f2 d4 r | % 63
  f2 e4 r | % 64
  a2 g4 r | % 65
  g,\p d f( e8) e | % 66
  d2 r | % 67
  c' r4 e | % 68
  e( a,) a r | % 69
  f'2 e4 d | \barNumberCheck #70
  c2 h4 r | % 71
  d2\f r4 g, | % 72
  e'4. c8 c4 r | % 73
  fis2 r4 d4 | % 74
  g1~ | % 75
  g1~ | % 76
  g2 g, | % 77
  R1*2 | % 79
  \namedCueDuring #"DomineDeusVIMusic" #UP "Vl." "" { R1 }  | \barNumberCheck #80
  e'4.\p c8 g4 r | % 81
  h c e( d8) d | % 82
  c4 r r g | % 83
  g2 g | % 84
  g g | % 85
  g8[( h]) d f f4( e) | % 86
  d2 r | % 87
  e2. f8[( g]) | % 88
  g4.( f8) f2 | % 89
  cis2. d8[( e]) | \barNumberCheck #90
  e4.( d8) d4 r | % 91
  f2 e | % 92
  a,4 h c!\cresc d | % 93
  e2( d4.) d8 | % 94
  c4 r c\f c | % 95
  c2 a | % 96
  r4 g4\p f'2 | \barNumberCheck #97
  e4 r c\f c | % 98
  c2 a | % 99
  r4 g g'4. h,8 | \barNumberCheck #100
  c4 r r2 | % 101
  r g\p | % 102
  e' c4 e, | % 103
  g2. f4 | % 104
  e2 r | % 105
  R1 \bar "|."
}
\addQuote "DomineDeusSMusic" { \DomineDeusSMusic }

DomineDeusSLyrics = \lyricmode {
 % 12
 Do -- mi -- ne De -- us,
 om -- ni -- um cre -- a -- tor,
 % 16
 jus -- tus et mi -- se -- ri -- cors,
 % 20
 jus -- tus et mi -- se -- ri -- cors,
 % 24
 qui, qui so -- lus es bo -- nus et om -- ni -- po -- tens
 % 29
 et ae -- ter -- nus;
 % 34
 ac -- ci -- pe sa -- cri -- fi -- ci -- um pro u -- ni -- ver -- so po -- pu -- lo tu -- o,
 % 41
 ac -- ci -- pe, ac -- ci -- pe sa -- cri -- fi -- ci -- um
 % 45
 et cus -- to -- di par -- tem tu -- am
 % 49
 et cus -- to -- di et sanc -- ti -- fi -- ca par -- tem tu -- am,
 % 54
 cus -- to -- di par -- tem tu -- am,
 % 57
 sanc -- ti -- fi -- ca.
 % 59
 Do -- mi -- ne De -- us,
 % 61
 \barNumberCheck #61
 om -- ni -- um cre -- a -- tor,
 % 63
 jus -- tus, jus -- tus
 % 65
 et mi -- se -- ri -- cors,
 qui, qui so -- lus,
 % 69
 so -- lus es bo -- nus
 % 71
 et om -- ni -- po -- tens
 % 73
 et ae -- ter -- nus.
 % 80
 \barNumberCheck #80
 Sus -- ci -- pe sa -- cri -- fi -- ci -- um pro u -- ni -- ver -- so
 % 85
 po -- pu -- lo tu -- o
 et cus -- to -- di par -- tem tu -- am
 et  \barNumberCheck #91 cus -- to -- di et sanc -- ti -- fi -- ca par -- tem tu -- am,
 % 96
 cus -- to -- di par -- tem tu -- am,
 % 99
 sanc -- ti -- fi -- ca,
 % 101
 cus -- to -- di, sanc -- ti -- fi -- ca.
}


DomineDeusAMusic = \relative c'' {
  R1*11 | % 12
  g2\f g4 g | % 13
  h2 c | % 14
  a4. a8 a4 a | % 15
  h2 g | % 16
  g1 | % 17
  a4 r a\p a | % 18
  a2. g4 | % 19
  f2 r | \barNumberCheck #20
  g\f g4 r | % 21
  g2\p f4( a) | % 22
  g2. f4 | % 23
  e2 r | % 24
  a2 r4 f | % 25
  e2 e4 e | % 26
  d1 | % 27
  c4 r e\f e | % 28
  g4. e8 e2 | % 29
  g2 r4 g | \barNumberCheck #30
  g1~ | % 31
  g2 g | % 32
  R1*2 | % 34
  g4.\p g8 g4 r | % 35
  d g g( fis8) fis | % 36
  g4 r r d | % 37
  d2 d | % 38
  d2 d | % 39
  d8[( a']) a a a4( g) | \barNumberCheck #40
  fis2 r | % 41
  e2-> g4 e | % 42
  a4. fis8 d4 r | % 43
  e4\p e e4. e8 | % 44
  d2 r | % 45
  d2. g4 | % 46
  g2 e | % 47
  fis fis | % 48
  fis4.( g8) g4 r | % 49
  g2 g | \barNumberCheck #50
  a4 a d,8[( g]) e[( a]) |\barNumberCheck #51
  d,2( fis4.) fis8 | % 52
  g4 r g\f a | % 53
  h2 g | % 54
  r4 e\p fis2 | % 55
  g4 r g\f a | % 56
  h2 g | % 57
  r4 e\p d4. d8 | % 58
  d4 r r2 | % 59
  a'2\f a4 a | \barNumberCheck #60
  a2 a4 r | % 61
  e4. e8 a4 a | % 62
  a2 a4 r | % 63
  g2 g4 r | % 64
  f2 c4 r | % 65
  d4\p d c4. c8 | % 66
  h2 r | % 67
  g' r4 g | % 68
  a2 f4 r | % 69
  a2 g4 f | \barNumberCheck #70
  e2 d4 r | % 71
  g2\f r4 g | % 72
  g4. g8 g4 r | % 73
  c2 r4 a4 | % 74
  g1~ | % 75
  g~ | % 76
  g2 g | % 77
  R1*3 | \barNumberCheck #80
  g4.\p e8 c4 r | % 81
  d e g( f8) f | % 82
  e4 r r g | % 83
  g2 g | % 84
  g g | % 85
  g4 g8 g g2 | % 86
  g r | % 87
  g2. f8[( e]) | % 88
  e4.( f8) f2 | % 89
  e2. d8[( cis]) | \barNumberCheck #90
  cis4.( d8) d4 r | % 91
  g2 g | % 92
  f4 g g\cresc fis | % 93
  g2. f4 | % 94
  e4 r c'\f c | % 95
  c2 a | % 96
  r4 g\p g2 | \barNumberCheck #97
  g4 r c4\f c | % 98
  c2 a | % 99
  r4 g g4. f8 | \barNumberCheck #100
  e4 r r2 | % 101
  r h\p | % 102
  c e4 g | % 103
  h,2. d4 | % 104
  c2 r | % 105
  R1 \bar"|."
}
\addQuote "DomineDeusAMusic" { \DomineDeusAMusic }
DomineDeusALyrics = \DomineDeusSLyrics


DomineDeusTMusic = \relative c' {
  R1*11 | % 12
  e2\f e4 e | % 13
  d( g) g2 | % 14
  f4. cis8 d4 d | % 15
  d2 h | % 16
  c!1 | % 17
  c4 r a\p a | % 18
  a2. g4 | % 19
  f2 r | \barNumberCheck #20
  d'\f h4 r | % 21
  c2.\p f4 | % 22
  e2( d4) d | % 23
  c2 r | % 24
  c2 r4 d | % 25
  g,2 g4 c | % 26
  g1 | % 27
  g4 r c\f c | % 28
  e4. c8 c2 | % 29
  c r4 c | \barNumberCheck #30
  g'1~ | % 31
  g2 g, | % 32
  R1*2 | % 34
  h4.\p d8 h4 r | % 35
  a4 g e' d | % 36
  d r r d, | % 37
  d2 d | % 38
  d d | % 39
  d'4 d8 d d2 | \barNumberCheck #40
  d2 r | % 41
  cis-> e4 g | % 42
  fis4. d8 a4 r | % 43
  r g2\p b4 | % 44
  a4. g8 fis4 r | % 45
  g2. d'4 | % 46
  e2 e | % 47
  r4 c2 h8[ a] | % 48
  a4.( g8) g4 r | % 49
  c2 d | \barNumberCheck #50
  e4 c h8[( d]) c[( e]) | % 51
  h2( c4.) c8 | % 52
  h4 r d\f d | % 53
  g,2 d' | % 54
  r4 c\p a( d) | % 55
  d r d\f d | % 56
  g,2 d' | % 57
  r4 c\p a4. c8 | % 58
  h4 r r2 | % 59
  e2\f e4 e | \barNumberCheck #60
  cis2 e4 r | % 61
  cis4. cis8 e4 e | % 62
  d2 f4 r | % 63
  d2 c!4 r | % 64
  c2 g4 r | % 65
  g\p g g4. g8 | % 66
  g2 r | % 67
  g r4 c4 | % 68
  c2 a4 r | % 69
  a2 cis4 d | \barNumberCheck #70
  g,2 g4 r | \barNumberCheck #71
  h2\f r4 h | % 72
  c!4. e8 e4 r | % 73
  a,2 r4 fis' | % 74
  g1~ | % 75
  g~ | % 76
  g2 g, | % 77
  R1*3 | \barNumberCheck #80
  c4.\p e8 e4 r | % 81
  f e h4. h8 | % 82
  c4 r r g | % 83
  g2 g | % 84
  g g | % 85
  g8[( d']) d d d4( c) | % 86
  h2 r | % 87
  b2 b | % 88
  b4.( a8) a2 | % 89
  a2. g'4 | \barNumberCheck #90
  g4.( f8) f4 r | % 91
  d2 c | % 92
  c4 f e\cresc  c | % 93
  c2( h4.) h8 | % 94
  c4 r c\f c | % 95
  c2 a | % 96
  r4 g\p d'2 | \barNumberCheck #97
  c4 r c\f c | % 98
  c2 a | % 99
  r4 g h4. d8 | \barNumberCheck #100
  c4 r r2 | % 101
  r d\p | % 102
  g, c4 e | % 103
  d2. h4 | % 104
  g2 r | % 105
  R1 \bar"|."
}
\addQuote "DomineDeusTMusic" { \DomineDeusTMusic }
DomineDeusTLyrics = \DomineDeusSLyrics


DomineDeusBMusic = \relative c {
  R1*11 | % 12
  c2\f c4 c | % 13
  g'2 c | % 14
  d,4. e8 f4 fis | % 15
  g2 g | % 16
  b1 | % 17
  a4 r a\p a | % 18
  a2. g4 | % 19
  f2 r | \barNumberCheck #20
  h,2\f g'4 r | % 21
  c,(\p e) f( d) | % 22
  g2. g4 | % 23
  c,2 r | % 24
  c2 r4 c | % 25
  c2 c4 c | % 26
  h1 | % 27
  c4 r c'\f c | % 28
  c4. c,8 c2 | % 29
  c'2 r4 e, | \barNumberCheck #30
  g1~ | % 31
  g2 g | % 32
  R1*2 | % 34
  g4.\p g8 g4 r | % 35
  fis g a d, | % 36
  g r r d | % 37
  d2 d | % 38
  d d | % 39
  fis4 fis8 fis g2 | \barNumberCheck #40
  d r | % 41
  d2-> d4 d | % 42
  d4. d8 d4 r | % 43
  cis4\p cis cis4. cis8 | % 44
  d2 r | % 45
  h2 h2 | % 46
  c c | % 47
  d d | % 48
  e e4 r | % 49
  c'2 h | \barNumberCheck #50
  a4 fis g c, | % 51
  d2. d4 | % 52
  g,4 r g'\f fis | % 53
  e2 h | % 54
  r4 c\p d2 | % 55
  g4 r g\f fis | % 56
  e2 h | % 57
  r4 c4\p d4. d8 | % 58
  g,4 r r2 | % 59
  cis'2\f cis4 cis | \barNumberCheck #60
  a2 a4 r | % 61
  a4. a8 cis,4 cis | % 62
  d2 d'4 r | % 63
  h2 c!4 r | % 64
  f,2 e4 r | % 65
  h\p h c4. c8 | % 66
  g2 r | % 67
  e'2 r4 e4 | % 68
  f2 f4 r | % 69
  d2 e4 f | \barNumberCheck #70
  g2 g,4 r | \barNumberCheck #71
  g'2\f r4 g | % 72
  c,4. c'8 c4 r | % 73
  d,2 r4 d'4 | % 74
  g,1~ | % 75
  g~ | % 76
  g2 g2 | % 77
  R1*3 | \barNumberCheck #80
  c4.\p c,8 c4 r | % 81
  g'4 g g4. g8 | % 82
  c,4 r r g' | % 83
  g2 g | % 84
  g g | % 85
  h,4 h8 h c2 | % 86
  g'2 r | % 87
  c, c | % 88
  f f | % 89
  a, a' | \barNumberCheck #90
  d, d4 r | % 91
  h2 c | % 92
  f4 d e\cresc a | % 93
  g2. g4 | % 94
  c,4 r c'\f c | % 95
  c2 a | % 96
  r4 g4\p h2 | \barNumberCheck #97
  c4 r c\f c | % 98
  c2 a | % 99
  r4 g g4. g8 | \barNumberCheck #100
  c,4 r r2 | % 101
  r c\p | % 102
  c c4 c | % 103
  c2. c4 | % 104
  c2 r | % 105
  R1 \bar"|."
}
\addQuote "DomineDeusBMusic" { \DomineDeusBMusic }
DomineDeusBLyrics = \DomineDeusSLyrics


DomineDeusBCFbMusic = \figuremode {\bassFigureStaffAlignmentDown
  \bassFigureExtendersOn
  s1\ts | % 2
  s1*10 | % 12
  s1\tutti | % 13
  s1 | % 14
  <5>4 s8. <6\\>16 <6>4 <5!> | % 15
  s1 | % 16
  <4 2> | % 17
  <6> | % 18
  s1\ts | % 19
  s1 | \barNumberCheck #20
  <6 5>8.\tutti s16 s4 s2 | % 21
  s1\ts | % 22
  s1*5 | % 27
  s2 s2\tutti | % 28
  s1*2 | \barNumberCheck #30
  s2 <6>8. s16 s4 | % 31
  <3>2 <6> | % 32
  <3> s | % 33
  s1\ts | % 34
  s1*18 | % 52
  s2 s4\tutti <6> | % 53
  <5> s <6> s | % 54
  s1\ts | % 55
  s2 s4\tutti <6> | % 56
  <5> s <6> s | % 57
  s1\ts | % 58
  s1*2 | \barNumberCheck #60
  <_+>4\tutti s4 s2 | % 61
  s <6> | % 62
  <_!>4 s s2 | % 63
  <6 5>4 s s s | % 64
  s s <6> s | % 65
  s1\ts | % 66
  s1*5 | % 71
  s1\tutti | % 72
  s1 | % 73
  <7 _+>4 s s s | % 74
  <8 3>4 <8> <8 3> <8> | % 75
  <8 3> <8> <8 3> <8> | % 76
  <6 4 3>2 <6 4 3> | % 77
  <6 4 3> <6 4 3>8. <6 4 3>16 <6 4 3>8. <6 4 3>16 | % 78
  s1 | % 79
  s1\ts | \barNumberCheck #80
  s1*14 | % 94
  s4 <6>\tutti <6> <6> | % 95
  <6\!> s s s | % 96
  s1\ts | \barNumberCheck #97
  s4 <6 4>\tutti <6 4> <6 4> | % 98
  s1 | % 99
  <6 4>4 s <5 3> s | \barNumberCheck #100
  s1\ts | % 101
  s1*5 \bar"|."
}

DomineDeusBCRealizationMusic = \relative c' {
  R1*11 | % 12
  <e g c>2 <e g c>4 <e g c> | % 13
  <g h d>2 <g c e> | % 14
  <a d f>4. <g cis e>8 <f a d>4 <fis a c> | % 15
  <g h>2 <g h d> | % 16
  <g c e>1 | % 17
  <a c f>4 r r2 | % 18
  R1*2 | \barNumberCheck #20
  <g h d f>1 | % 21
  <g c e>4 r r2 | % 22
  R1*5 | % 27
  r2 <c, e>4 <c e g> | % 28
  <e g c>2 <c e g>4 <e g c> | % 29
  <g c e>2 <e g c>4 <g c e> | \barNumberCheck #30
  <g h d>2 <g c e> | % 31
  <g h d>2 <g c e> | % 32
  <g h d>4 <g h d> r2 | % 33
  R1*19 | % 52
  r2 <g h>4 <fis a d>4 | % 53
  <g h e>2 <g h d> | % 54
  R1 | % 55
  r2 <g h>4 <fis a d>4 | % 56
  <g h e>2 <g h d> | % 57
  R1*3 | \barNumberCheck #60
  <cis, e a>2 <e a cis>4 <e a cis> | % 61
  <a cis e>2 <a cis e> | % 62
  <a d f>2 <f a d> | % 63
  <g h d f>2 <g c e> | % 64
  <a c f>2 <g c e> | % 65
  R1*6 | \barNumberCheck #71
  <d g h>1 | % 72
  <e g c~>1 | % 73
  <d fis a c>1 | % 74
  \twoVoice { <g h>2 <a c> | <h d> <c e> } { g1~ | g1 } | % 76
  <g h d f>1~ | % 77
  <g h d f> | % 78
  <g c e>4 r r2 | % 79
  R1*15 | \barNumberCheck #94
  r4 <e g c>2 <e g c>4 | % 95
  <f a c>2 <c f a> | % 96
  R1 | \barNumberCheck #97
  r4 <e g c>2<e g b c>4 | % 98
  <f a c>2 <c f a> | % 99
  <c e g>4 r <g' h d> r | \barNumberCheck #100
  R1*6 \bar"|."
}


DomineDeusVcBMusic = \relative c {
  c4~\f c16[ d32( e f g a h]) c8.[ e,16 c8. e16] | % 2
  g8.[ d'16 h8. g16] c8.[ g16 e8. c16] | % 3
  d8.[ d'16 d,8. e16] f8.[ f,16 fis8. fis'16] | % 4
  g8.[ g,16 h8. d16] g8.[ h16 d8. h16] | % 5
  g4\p r g, r | % 6
  c r f r | % 7
  g r g, r | % 8
  a a' h4.(\trill a16[ h]) | % 9
  c4 r\cresc c, r | \barNumberCheck #10
  f f,8[( e] f[ g a h!]) | % 11
  c4 f g g, | % 12
  c4~\f c16[ d32( e f g a h]) c8.[ e,16 c8. e16] | % 13
  g8.[ d'16 h8. g16] c8.[ g16 e8. c16] | % 14
  d8.[ d'16 d, 8. e16] f8.[ f,16 fis8. fis'16] | % 15
  g8.[ g,16 h8. d16] g8.[ d16 h8. g16] | % 16
  b4~ b16[ c32( d e f g a]) b8.[ b,16 b8. b16] | % 17
  a4~ a16[ b32( c d e f g]) a8 r r4 | % 18
  cis,4\p r a r | % 19
  d8.[ f16\f a8. g16] f8.[ e16 d8. c16] | \barNumberCheck #20
  h8.[ g16 h8. d16] g8.[ d16 h8. g16] | % 21
  c4\p r f r | % 22
  g r g, r | % 23
  c e g c | % 24
  c, r c' r | %
  c, g' e c | %
  h d h g | %
  c r8 \times 2/3 {g16[\f a h]} c4 c | % 28
  c r8 \times 2/3 {g16[ a h]} c4 c | % 29
  c4 r8 c16[ d] e8.[ g16 e8. c16] | \barNumberCheck #30
  g8.[ g'16 fis8. f16] e8.[ d16 c8. e16] | % 31
  g8.[ g,16 g'8. f16] e8.[ g16 c,8. e16] | % 32
  g4 g, r2 | % 33
  g4\p g' g g | % 34
  g g, r g' | % 35
  fis g a d, | % 36
  g h, d g | % 37
  fis( c' a fis) | % 38
  g( d' h g) | % 39
  fis fis, g g' | \barNumberCheck #40
  d a' fis d | % 41
  d,-> d' d d | % 42
  d, d' d d | % 43
  cis\p r cis r | % 44
  d << {d,4} {s8 s\cresc} >> d'4 c | % 45
  h\p d g h | % 46
  c, e a c | % 47
  d, fis a d | % 48
  e, e, e' d | % 49
  c c' h, h' | \barNumberCheck #50
  a fis, g c | % 51
  d cis d d, | % 52
  g h8[ d] g4\f fis | % 53
  e e' h, h' | % 54
  c,\p c' d d, | % 55
  g d'8[ h] g4\f fis | % 56
  e e' h, h' | % 57
  c,\p c' d d, | % 58
  g,4~\f g16[ a32( h c d e fis]) g8.[ a16 b8. d,16] | % 59
  cis4 r r2 | \barNumberCheck #60
  a4~ a16[ h!32( cis d e fis gis]) a8.[ cis16 e8. cis16] | % 61
  a4 r cis, r | % 62
  d4~ d16[ e32( f! g! a h cis]) d8.[ a16 f8. d16] | % 63
  h8.[ d16 g8. h16] c8.[ g16 e8. c16] | % 64
  f8.[ a16 c8. f16] e8.[ c16 g8. e16] | % 65
  h4\p h' c c, | % 66
  g' g, g' f | % 67
  e g c, e | % 68
  f f, f' e | % 69
  d d e f | \barNumberCheck #70
  g g, g'8.[ h16\f d8. h16] | % 71
  g8.[ h16 g8. d16] h8.[ d16 h8. g16] | % 72
  c8.[ e16 g8. e16] c8.[ e16 g8. c16] | % 73
  d,8.[ fis16 a8. fis16] d8.[ fis16 a8. d16] | % 74
  g,8.[ h16 a8. g16] a8.[ c16 h8. a16] | % 75
  h8.[ d16 c8. h16] c8.[ e16 d8. c16] | % 76
  d8.[ h16 g8. h16] d8.[ h16 g8. h16] | % 77
  d8.[ c16 h8. a16] g8.[ f16 e8. d16] | % 78
  c4 r r2 | % 79
  c4\p c' c c | \barNumberCheck #80
  c c, r c | % 81
  g' r g, r | % 82
  c( e g c) | % 83
  h( f' d h) | % 84
  c( g' e c) | % 85
  h h, c c' | % 86
  g g, a h | % 87
  c e g c | % 88
  f, c' a f | % 89
  a, cis e a | \barNumberCheck #90
  d, a' f d | % 91
  h h' c c, | % 92
  f d e\cresc a | % 93
  g fis g g, | % 94
  c e\f g b | % 95
  a c f, a | % 96
  e\p e' h,! h' | \barNumberCheck #97
  c g\f e c | % 98
  f a c f, | % 99
  g r g, r | \barNumberCheck #100
  c\p c c c | % 101
  c c c c | % 102
  c c c c | % 103
  c c c c | % 104
  c r^\perd c r | % 105
  c2 r2 \bar"|."
}
\addQuote "DomineDeusVcBMusic" { \DomineDeusVcBMusic }

DomineDeusBCMusic = \DomineDeusVcBMusic
\addQuote "DomineDeusBCMusic" { \DomineDeusBCMusic }

